Subject: [6lo] FW: New Version Notification for draft-thubert-6lo-routing-dispatch-01.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 9 Dec 2014 03:42:10 +0000

Hi:

This is an update to reflect Robert's suggestions. 

Cheers,

Pascal

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: lundi 8 décembre 2014 19:38
To: Pascal Thubert (pthubert); Pascal Thubert (pthubert); Laurent Toutain; Carsten Bormann; Laurent Toutain; Dr. Carsten Bormann
Subject: New Version Notification for draft-thubert-6lo-routing-dispatch-01.txt

A new version of I-D, draft-thubert-6lo-routing-dispatch-01.txt
has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Name:		draft-thubert-6lo-routing-dispatch
Revision:	01
Title:		A Routing Header Dispatch for 6LoWPAN
Document date:	2014-12-08
Group:		Individual Submission
Pages:		20
URL:            http://www.ietf.org/internet-drafts/draft-thubert-6lo-routing-dispatch-01.txt
Status:         https://datatracker.ietf.org/doc/draft-thubert-6lo-routing-dispatch/
Htmlized:       http://tools.ietf.org/html/draft-thubert-6lo-routing-dispatch-01
Diff:           http://www.ietf.org/rfcdiff?url2=draft-thubert-6lo-routing-dispatch-01

Abstract:
   This specification provides a new 6LoWPAN dispatch type for use in
   Route-over and mixed Mesh-under and Route-over topologies, that
   reuses the encoding of the mesh type defined in RFC 4944 for pure
   Mesh-under topologies.  This specification also defines a method to
   compress RPL Option (RFC6553) information and Routing Header type 3
   (RFC6554), an efficient IP-in-IP technique and opens the way for
   further routing techniques.  This extends 6LoWPAN Transmission of
   IPv6 Packets (RFC4944), and is applicable to new link-layer types
   where 6LoWPAN is being defined.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat